/*
Theme Name: WpRentals Child theme
Theme URI: http://themeforest.net/user/wpestate
Description: Ultimate WordPress Theme created by WpEstate for accommodation booking. WpRentals is clean, flexible, fully responsive and retina Ready. Its smart settings allow you to build outstanding renting websites easily and fast.
Version: 3.13
Author: wpestate.org
Author URI: http://themeforest.net/user/annapx
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, fluid-layout , custom-menu, theme-options, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: wprentals

-------------------------------------------------------------- */

/* General */
.content_wrapper {
  width: 100% !important;
  min-height: auto;
  padding: 0 !important;
}
.content-fixed {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.backtop {
  display: none;
}
body.admin-bar .dialog-lightbox-widget {
  height: 100vh;
}
.col-md-12 {
  max-width: 1400px;
}
.row {
  margin: 0 !important;
}

/* Admin Bar */
#wpadminbar {
  display: none;
}
.admin-bar, .admin-bar .header_wrapper.customnav {
  margin: 0;
}
.admin-bar .property_menu_wrapper_hidden {
  top: 80px !important;
}

/* Header
#topbarlogin {
  display: none;
}
.header_wrapper.header_wide_yes {
  padding: 0;
}
#shopping-cart {
  display: none;
}
.menu_user_picture {
  background-image: url('/wp-content/uploads/2025/04/icon-user-dark.svg') !important;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-color: #E7E9EF;
  border: none;
}
#user_menu_trigger .menu_username {
  font-size: 0;
}
#user_menu_trigger .menu_username::before {
  content: 'Моят профил';
  font-size: 14px;
}
#user_menu_trigger i {
  display: none;
}
.mobile-trigger i::before {
  display: none;
}
.mobile-trigger i::after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url('/wp-content/uploads/2025/04/icon-bars-dark.svg');
  background-size: 24px 24px;
}
.mobile-trigger-user i::before {
  display: none;
}
.mobile-trigger-user i::after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url('/wp-content/uploads/2025/04/icon-user-dark.svg');
  background-size: 24px 24px;
}
.nav-mobile .menu-item {
  border-bottom: 1px solid #E7E9EF;
}*/

/* Mobile Menu
.slideout-menu {
  width: 100%;
  position: absolute;
  z-index: 99;
  background: rgba(0, 0, 0, 0.5);
}
.mobilemenu-close,
.mobilemenu-close-user {
  width: 32px;
  height: 32px;
  padding: 0;
  top: 22px;
  right: 16px;
}
.mobilemenu-close i::before,
.mobilemenu-close-user i::before {
  display: none;
}
.mobilemenu-close i::after,
.mobilemenu-close-user i::after {
  content: '';
  display: block;
  width: 32px;
  height: 32px;
  background: url('/wp-content/uploads/2025/03/icon-times-dark.svg');
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: center;
}
.mobilex-menu li {
  border-bottom: 1px solid #E7E9EF !important;
}
.mobilex-menu li i::before {
  color: #312f40;
}
.mobilex-menu::before {
  content: 'Меню';
  display: block;
  font-size: 20px;
  font-weight: 600;
  color: #312f40;
  margin: -12px 0 24px 20px;
}
.user_mobile_menu_list li {
  border-bottom: 1px solid #E7E9EF;
}
.user_mobile_menu_list::before {
  content: 'Моят профил';
  display: block;
  font-size: 20px;
  font-weight: 600;
  color: #312f40;
  margin: -12px 0 24px 20px;
}
.user_mobile_menu_list li:nth-child(1),
.user_mobile_menu_list li:nth-child(2),
.user_mobile_menu_list li:nth-child(9) {
  display: none;
}
#user_tab_menu_trigger {
  display: none !important;
}*/

/* Elementor Text Editor Widget */
.elementor-widget-text-editor h2,
.elementor-widget-text-editor h3,
.elementor-widget-text-editor h4 {
  margin-bottom: 24px;
}
.elementor-widget-text-editor ul {
  list-style-type: disc;
  margin: 0px 0px 24px 32px;
}
.elementor-widget-text-editor ol {
  margin: 0px 0px 24px 32px;
}
.elementor-widget-text-editor ul li:not(:last-child),
.elementor-widget-text-editor ol li:not(:last-child) {
  margin-bottom: 8px;
}
.elementor-widget-text-editor strong {
  font-weight: 600;
}
.elementor-widget-text-editor a {
  font-weight: 600;
  text-decoration: underline !important;
  color: #6a6873;
}
.elementor-widget-text-editor a:hover {
  text-decoration: none !important;
  color: #312f40;
}

/* Search Form */
.elementor-widget-Wprentals_Search_Form_Builder input::placeholder {
  color: var( --e-global-color-secondary ) !important;
}
.elementor-widget-Wprentals_Search_Form_Builder .elementor-field-group:nth-child(1)::after,
.elementor-widget-Wprentals_Search_Form_Builder .elementor-field-group:nth-child(2)::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: 14px;
  width: 1px;
  height: 24px;
  background: var( --e-global-color-508b89c );
}
.elementor-widget-Wprentals_Search_Form_Builder button {
  height: 100%;
  background-color: var(--e-global-color-48391f0) !important;
}
.elementor-widget-Wprentals_Search_Form_Builder button i {
  color: var( --e-global-color-secondary ) !important;
  transition: all .5s ease;
}
.elementor-widget-Wprentals_Search_Form_Builder button:hover {
  background-color: var( --e-global-color-70e9f47 ) !important;
}
.elementor-widget-Wprentals_Search_Form_Builder button:hover i {
  color: var( --e-global-color-3460aae ) !important;
}
.search_wr_elementor .caret::after  {
  content: '';
  width: 12px;
  height: 12px;
  background: url('/wp-content/uploads/2025/03/icon-chevron-down-dark.svg');
  background-size: 12px 12px;
  margin-top: -2px;
}

/* Recent Items Slider */
.elementor-widget-Wprentals_Recent_Items_Slider .shortcode_slider_lis {
  margin-top: 12px;
}
.elementor-widget-Wprentals_Recent_Items_Slider .shortcode_slider_list li {
  min-width: 24.1%;
}
.elementor-widget-Wprentals_Recent_Items_Slider .shortcode_slider_list .listing_wrapper .owner_thumb {
  display: none;
}
.elementor-widget-Wprentals_Recent_Items_Slider .shortcode_slider_list .listing_wrapper .price_unit {
  color: var( --e-global-color-secondary ) !important;
}

/* Post Single */
.elementor-widget-theme-post-content h2,
.elementor-widget-theme-post-content h3 {
  font-size: 24px;
  text-transform: none;
  font-weight: 600;
  margin-bottom: 24px;
}
.elementor-widget-theme-post-content h4,
.elementor-widget-theme-post-content h5 {
  font-size: 20px;
  text-transform: none;
  font-weight: 600;
  margin-bottom: 24px;
}
.elementor-widget-theme-post-content h6 {
  font-size: 16px;
  text-transform: none;
  font-weight: 600;
  margin-bottom: 24px;
}
.elementor-widget-theme-post-content p {
  margin-bottom: 24px;
}
.elementor-widget-theme-post-content img {
  width: 100% !important;
  border-radius: 12px !important;
  margin-bottom: 24px;
}

/* Property Loop Item */
.property_listing {
  display: flex;
  flex-direction: column;
  position: relative;
  background: none !important;
  box-shadow: none !important;
}
.property_listing .featured_div {
  display: none;
}
.property_listing .property-type {
  position: absolute;
  z-index: 2;
  top: 12px;
  left: 12px;
  color: #312f40;
  background: #fff;
  border-radius: 4px;
  padding: 2px 8px;
}
.property_listing .listing-unit-img-wrapper {
  z-index: 1;
}
.property_listing .price_unit_wrapper {
  background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0) 3%, rgb(0, 0, 0) 100%) !important;
  opacity: .75 !important;
}
.property_listing .price_unit {
  font-size: 24px !important;
  font-weight: 400 !important;
  background: none !important;
}
.property_listing .title-container {
  flex: 1;
  border: 1px solid #E7E6EB;
  border-radius: 0 0 12px 12px;
  padding: 24px 24px 40px 24px;
}
.property_listing .rating_placeholder {
  margin-top: 0;
}
.property_listing .category_name {
  padding: 0;
}
.property_listing .listing_title_unit span {
  font-size: 18px !important;
  font-weight: 600 !important;
  color: #312f40 !important;
  margin-bottom: 12px;
}
.property_listing .category_tagline {
  font-size: 14px !important;
  color: #6a6873 !important;
}
.property_listing .category_tagline.actions_icon {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
.property_listing .category_tagline.actions_icon:after {
  content: '';
  width: 16px;
  height: 16px;
  background: url('/wp-content/uploads/2025/03/icon-camping-gray-dark.svg');
  background-size: 16px 16px;
  margin: 3px 8px 0 0;
}
.property_listing .custom_details {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 12px;
  gap: 5px 16px;
}
.property_listing .custom_listing_data {
  margin: 0;
}
.custom_listing_data_label {
  font-weight: 400;
}
.property_listing .custom_listing_data span::before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 8px -2px 0;
}
.property_listing .custom_listing_data.gosti span::before {
  background: url('/wp-content/uploads/2025/03/icon-guests-gray-dark.svg');
  background-size: 16px 16px;
}
.property_listing .custom_listing_data.banya span::before {
  background: url('/wp-content/uploads/2025/03/icon-bathroom-gray-dark.svg');
  background-size: 16px 16px;
}
.property_listing .custom_listing_data.toaletna span::before {
  background: url('/wp-content/uploads/2025/03/icon-toilet-gray-dark.svg');
  background-size: 16px 16px;
}

/* Properties List */
.admin-bar .master_header.google_map_list_header {
  position: relative;
  top: 0;
}
.tax-hero {
  display: flex;
  min-height: 320px;
  position: relative;
  flex-wrap: wrap;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  background: #312f40;
  background-size: cover;
  background-position: center center;
  padding: 56px 40px;
}
.tax-hero::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}
.tax-hero .entry-title {
  font-family: var(--e-global-typography-215a381-font-family), Sans-serif;
  font-size: var(--e-global-typography-215a381-font-size);
  font-weight: var(--e-global-typography-215a381-font-weight);
  line-height: var(--e-global-typography-215a381-line-height);
  margin-bottom: 24px;
}
.tax-hero .entry-title,
.tax-hero .tax-short-description {
  max-width: 50%;
  flex: 0 0 50%;
  text-align: center;
  color: #fff;
  z-index: 2;
}
.tax-hero .tax-short-description {
  font-family: var(--e-global-typography-01339a8-font-family), Sans-serif;
  font-size: var(--e-global-typography-01339a8-font-size);
  font-weight: var(--e-global-typography-01339a8-font-weight);
  line-height: var(--e-global-typography-01339a8-line-height);
}
.breadcrumb_container {
  display: none;
}
.admin-bar #google_map_prop_list_sidebar,
.admin-bar #google_map_prop_list_wrapper,
.admin-bar .social_share_wrapper {
    top: 0 !important;
    overflow: visible;
}
#google_map_prop_list_wrapper {
  display: none !important;
}
#google_map_prop_list_sidebar {
  width: 100% !important;
  position: relative;
  top: 0 !important;
}
#scrollhere {
  display: none;
}
.half_map_results {
  margin: 0;
  padding: 0 10px;
}
.radius_wrap,
.slider_radius_wrap {
  display: none;
}
.properties-list  {
  margin-bottom: 60px;
}
.listing_wrapper {
  width: 25%;
}
.taxonomy-description {
  column-count: 2;
  color: #B1B0B8;
  font-size: 12px;
  grid-gap: 40px;
  margin: 60px 0 80px 0;
  padding: 0 20px;
}
.taxonomy-description h2,
.taxonomy-description h3,
.taxonomy-description h4,
.taxonomy-description h5,
.taxonomy-description h6 {
  font-size: 14px;
  color: #B1B0B8 !important;
}
#listing_ajax_container {
  margin: 24px 0 24px 0 !important;
  padding: 0 !important;
}

/* Properties List Search Area */
#search_wrapper {
  width: fit-content !important;
  margin: 0 !important;
  padding: 0 !important;
}
#search_wrapper.search_wr_type3.with_search_on_end .adv-search-3 {
  display: flex;
  width: fit-content;
  padding: 0;
  margin-top: 40px;
}
#search_wrapper div:has(> div.property_category_inpt),
#search_wrapper div:has(> div.property_action_category_inpt) {
  display: none;
}
.listing_filters_head {
  position: absolute;
  top: 40px;
  right: 20px;
}
.listing_filters_head::before {
  content: 'Изберете филтри';
  float: left;
  margin: 10px 10px 0 0;
}
.listing_filters_head .col-md-2 {
  width: fit-content;
}
.listing_filters_head .col-md-2 .form_control {
  border-radius: 8px;
}
.listing_filters_head .col-md-2 .form_control div {
  white-space: nowrap;
}
.listing_filters_head .filter_menu_trigger {
  padding: 9px 24px 9px 0;
}
.listing_filters_head .area_taxonomy_filter,
.listing_filters_head .order_filter {
  display: none;
}

/* Advanced Search Form */
#search_wrapper {
  display: block !important;
}
#advanced_search_map_list {
  margin: 0;
  padding: 40px 20px 20px 20px;
}
#advanced_search_map_list_hidden {
  display: none !important;
}
.advanced_search_form_wrapper form {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  grid-gap: 4px;
}
.advanced_search_form_wrapper form .col-md-3 {
  width: 20%;
  flex: 0 0 20%;
}
.advanced_search_form_wrapper input {
  border-radius: 8px;
}
.advanced_search_form_wrapper .check_in_inpt,
.advanced_search_form_wrapper .check_out_inpt {
  position: relative;
}
.advanced_search_form_wrapper .check_in_inpt input,
.advanced_search_form_wrapper .check_out_inpt input {
  width: 180px;
}
.advanced_search_form_wrapper .custom_icon_class .filter_menu_trigger {
  padding: 12px 24px;
}
.advanced_search_form_wrapper .custom_icon_class_icon::before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  margin: 16px 0 0 4px;
}
.advanced_search_form_wrapper .fa-map-marker-alt::before {
  background: url('/wp-content/uploads/2025/03/icon-map-marker-dark.svg');
  background-size: 16px 16px;
}
.advanced_search_form_wrapper .fa-calendar::before {
  background: url('/wp-content/uploads/2025/03/icon-calendar-dark.svg');
  background-size: 16px 16px;
}
.advanced_search_form_wrapper .fa-bath::before {
  background: url('/wp-content/uploads/2025/03/icon-toilet-dark.svg');
  background-size: 16px 16px;
}
.advanced_search_form_wrapper .fa-dollar-sign::before {
  background: url('/wp-content/uploads/2025/03/icon-money-dark.svg');
  background-size: 16px 16px;
}

/* Property Single */
.property_menu_wrapper_hidden {
  display: none !important;
}
.listing_main_image.imagebody {
  border: 0 !important;
}
.content-fixed-listing {
  width: 1400px;
  margin: 0 auto !important;
}
.listing-content .property-type {
  display: inline-block;
  top: 12px;
  left: 12px;
  font-size: 14px;
  color: #312f40;
  background: #ECF8FA;
  border-radius: 4px;
  margin-top: 40px;
  padding: 2px 8px;
}
.wprentals_title_with_rating {
  font-size: 32px;
  margin-top: 16px;
}
.category_details_wrapper span strong::after {
  content: ':';
}
.category_details_wrapper span strong::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 8px -4px 0;
}
.category_details_wrapper span.kamping strong {
  font-size: 0;
}
.category_details_wrapper span.kamping strong::before {
  background: url('/wp-content/uploads/2025/03/icon-camping-gray-dark.svg');
  background-size: 20px 20px;
  margin: 0 4px -8px 0;
}
.category_details_wrapper span.minnoshtuvki strong::before {
  background: url('/wp-content/uploads/2025/03/icon-nights-gray-dark.svg');
  background-size: 20px 20px;
}
.category_details_wrapper span.banya strong::before {
  background: url('/wp-content/uploads/2025/03/icon-bathroom-gray-dark.svg');
  background-size: 20px 20px;
}
.category_details_wrapper span.toaletna strong::before {
  background: url('/wp-content/uploads/2025/03/icon-toilet-gray-dark.svg');
  background-size: 20px 20px;
  margin: 0 4px -4px 0;
}
.category_details_wrapper span.gosti strong::before {
  background: url('/wp-content/uploads/2025/03/icon-guests-gray-dark.svg');
  background-size: 20px 20px;
}
.category_wrapper  {
  margin-bottom: 32px;
  padding: 0;
}
#listing_description_type3 {
  margin-bottom: 32px;
}
#listing_description_type3 h4 {
  display: none;
}
#listing_price .custom_day_wrapper {
  max-width: 100%;
  margin-top: 16px;
}
#listing_price .custom_day_wrapper .custom_day {
  border: none;
}
#listing_price .custom_day_wrapper .custom_day_from_to {
  width: calc(50% - 2px);
  height: auto;
  background: #F9F9FA;
  border: none;
  border-radius: 4px;
  margin: 1px;
}
#listing_price .custom_day_wrapper .custom_price_per_day {
  width: calc(50% - 2px) !important;
  height: auto;
  background: #F9F9FA;
  border: none;
  border-radius: 4px;
  margin: 1px;
}
#listing_price .custom_day_wrapper .custom_day_min_days,
#listing_price .custom_day_wrapper .custom_day_name_price_per_guest,
#listing_price .custom_day_wrapper .custom_day_name_price_per_weekedn {
  display: none;
}
.listing-content .panel-wrapper .col-md-6 {
  width: 30%;
}
.listing-content .panel-wrapper {
  border-top: 1px solid #E7E9EF;
  border-radius: 0;
  box-shadow: none;
  margin: 0 0 32px 0;
  padding: 32px 0 0 0;
}
.listing-content .panel-wrapper.imagebody_wrapper {
  display: none;
}
.listing-content .panel-title {
  font-size: 20px;
}
.listing-content .panel-title:hover {
  color: #312f40 !important;
  cursor: default !important;
}
.listing-content .panel-title span {
  display: none;
}
.features_wrapper .panel-body {
  display: flex;
  flex-direction: column;
}
.listing_detail .feature_chapter_name {
  font-size: 16px;
}
.listing_detail .feature_chapter_name::before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 8px -1px 0;
}
.listing_detail:nth-child(1) {
  order: 2;
}
.listing_detail:nth-child(1) .feature_chapter_name::before {
  background: url('/wp-content/uploads/2025/03/icon-cooking-gray-dark.svg');
  background-size: 16px 16px;
}
.listing_detail:nth-child(2) {
  order: 4;
}
.listing_detail:nth-child(2) .feature_chapter_name::before {
  background: url('/wp-content/uploads/2025/03/icon-misc-amenities-gray-dark.svg');
  background-size: 16px 16px;
}
.listing_detail:nth-child(3) {
  order: 1;
}
.listing_detail:nth-child(3) .feature_chapter_name::before {
  background: url('/wp-content/uploads/2025/03/icon-comfort-gray-dark.svg');
  background-size: 16px 16px;
}
.listing_detail:nth-child(4) {
  order: 3;
}
.listing_detail:nth-child(4) .feature_chapter_name::before {
  background: url('/wp-content/uploads/2025/03/icon-camping-gray-dark.svg');
  background-size: 16px 16px;
}
.list_detail_prop_rooms,
.list_detail_prop_bedrooms,
.list_detail_prop_bathrooms,
.listing_detail.children_allowed {
  display: none;
}
#listing_calendar {
  border-top: 1px solid #E7E9EF;
  padding: 32px 0 12px 0;
}
.wprentals_front_avalability {
  background: #F9F9FA;
  box-shadow: none;
}
.all-front-calendars {
  background-color: #F9F9FA;
}
.booking-calendar-wrapper .month-title {
  background: none;
}
.all-front-calendars .booking-calendar-wrapper {
  padding: 4px;
  background: none;
}
.booking-calendar-wrapper .booking-calendar {
  background: #fff;
  border-radius: 12px;
  margin-top: 12px;
  padding: 16px;
}
.all-front-calendars .has_future, .all-front-calendars .has_past {
  overflow: hidden;
  border-radius: 4px;
}
.calendar-legend {
  background: none;
  margin-top: 12px;
}
.openstreet_map_price_infobox {
  border-radius: 12px;
  overflow: hidden;
}
.openstreet_map_price_infobox .infoimage {
  height: 220px;
}
.openstreet_map_price_infobox .infogradient {
  height: 180px;
  top: auto;
  bottom: 0;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,.75) 0%, rgba(0,0,0,0) 100%);
}
.openstreet_map_price_infobox #infobox_title {
  font-size: 16px !important;
  font-weight: 500 !important;
  color: #fff !important;
  bottom: 22px;
}
.openstreet_map_price_infobox .prop_pricex {
  font-size: 16px !important;
  font-weight: 500 !important;
  color: #fff !important;
  bottom: 32px;
}
.openstreet_map_price_infobox .prop_detailsx,
.openstreet_map_price_infobox .infodetails {
  display: none;
}
.listing_type_3 .listingsidebar {
  margin: 0 !important;
  padding-top: 72px;
}
.booking_form_request {
  box-shadow: 0px 10px 30px -5px rgba(49,47,64,0.15);
  -webkit-box-shadow: 0px 10px 30px -5px rgba(49,47,64,0.15);
  -moz-box-shadow: 0px 10px 30px -5px rgba(49,47,64,0.15);
  padding-top: 80px;
}
#primary.wpestate_sidebar_sticky {
  top: 0;
}
.listing_type_3 .listing_main_image_price {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  z-index: 999;
  color: #312f40 !important;
  text-align: left;
  border: none;
  background: none !important;
  box-shadow: none;
  padding: 0 32px;
  margin: 0 0 -56px 0;
}
.listing_type_3 .listing_main_image_price .pernight_label {
  line-height: 24px;
}
.booking_form_request h3 {
  display: none;
}
.submit_booking_front_wrapper {
  height: auto;
}
#submit_booking_front,
#submit_booking_front_instant {
  height: 56px;
  color: #312F40;
  background: #C9ECF0 !important;
}
#submit_booking_front:hover,
#submit_booking_front_instant:hover {
  color: #fff;
  background: #4B7F86 !important;
}
#submit_booking_front_instant_wrap:after {
  display: none;
}
.booking_form_request .third-form-wrapper {
  border: none;
  margin-top: 8px;
  padding: 0;
}
.booking_form_request .third-form-wrapper::after {
  content: 'ⓘ Плащането се извършва на следваща стъпка.';
  display: block;
  width: 100%;
  font-size: 12px;
  line-height: 1.4em;
  text-align: center;
  border-top: 1px solid #E7E9EF;
  margin-top: 72px;
  padding: 24px 20% 0 20%;
}
.booking_form_request .third-form-wrapper .reservation_buttons {
  width: 100%;
}
.booking_form_request .third-form-wrapper #add_favorites {
  height: 56px;
  color: #312f40;
  line-height: 54px;
  vertical-align: middle;
  border: none;
  padding: 0 15px;
}
.booking_form_request .third-form-wrapper #add_favorites:hover {
  color: #8a8f9a;
  background: #F0F0F0;
}
.booking_form_request .third-form-wrapper .reservation_buttons:nth-child(2) {
  display: none;
}
.prop_social,
.prop_social .share_tweet,
.prop_social .share_pinterest {
  display: none;
}

/* Booking Form */
#booking_form_request .form-control {
  color: #312f40;
  font-weight: 500;
}
#primary .calendar_icon:after {
  content: '';
  width: 20px;
  height: 20px;
  background: url('/wp-content/uploads/2025/03/icon-calendar-dark.svg');
  background-size: 20px 20px;
}
.guest_icon .wpestate_guest_no_control_wraper:after {
  content: '';
  width: 20px;
  height: 20px;
  background: url('/wp-content/uploads/2025/03/icon-guests-dark.svg');
  background-size: 20px 20px;
}
.cost_row {
  background: #F9F9FA;
  border: none;
  border-radius: 12px;
  padding: 16px 16px 24px 16px;
}
.cost_value {
  width: fit-content;
  font-size: 20px;
  font-weight: 500;
  color: #312f40;
  padding: 0;
}
.cost_value::before {
  content: 'Общо: ';
  font-size: 16px;
}
.cost_value::after {
  content: '* Безплатно анулиране до 30 дни преди резервация';
  display: block;
  font-size: 12px;
  line-height: 1.2em;
  color: #747c83;
  margin-top: 12px;
}
.cost_explanation,
#total_cost_row {
  display: none;
}
.instant_depozit {
  display: none;
}

/* Booking Confirmation Popup */
.modal-open .modal {
  max-width: fit-content;
  height: fit-content;
  top: 40px;
  border-radius: 16px;
  box-shadow: none;
  margin: 0 auto;
  padding: 0;
}
.modal-header {
  background: #137E89;
}
.modal-header .close {
  font-size: 32px;
  top: 12px;
  right: 20px;
  margin-top: 0;
}
.modal-dialog {
  width: 535px;
  left: 0;
  margin: 0;
}
.modal .create_invoice_form h3 {
  display: none;
}
.modal .create_invoice_form {
  background: #F9F9FA;
  border: 0;
  margin: 0;
}
.modal .invoice_table {
  border: 0;
  border-radius: 12px;
}
.modal .invoice_data {
  margin: 0;
}
.modal .invoice_row.header_legend,
.modal .invoice_row.invoice_content,
.modal .inv_legend.invoice_reseration_fee_req,
.modal .inv_legend.invoice_balance_owed,
.modal .inv_depozit.balance_show,
.modal .inv_depozit.depozit_show {
  display: none;
}
.modal .total_invoice_for_payment .inv_legend {
  width: 115px;
}
.modal .woo_pay {
  width: 100%;
  color: #312F40;
  font-size: 0;
  position: relative;
  padding: 16px 32px;
  border-radius: 12px;
  background: #C9ECF0;
}

.modal .woo_pay::before {
  content: 'Напред';
  display: block;
  font-size: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.modal .woo_pay:hover {
  color: #fff;
  background: #4B7F86;
}

/* Categories Grid
.places_wrapper .listing-hover-gradient {
  background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0) 3%, rgb(0, 0, 0) 100%) !important;
  opacity: 0.75 !important;
}
.places_wrapper .category_name {
  bottom: 32px;
  padding: 0 24px;
}
.places_wrapper .featured_listing_title {
  font-size: 18px !important;
  font-weight: 500 !important;
}
.places_wrapper .category_tagline {
  font-size: 14px !important;
  font-weight: 300 !important;
  opacity: .75;
}
.places_wrapper .category_tagline::before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url('/wp-content/uploads/2025/03/icon-map-marker-white.svg');
  background-size: 16px 16px;
  margin: 0 8px -2px 0;
} */

/* User Dashboard Links
.user_dashboard_links .my-reviews, #user_menu_open .my-reviews,
.user_dashboard_links .my-inbox, #user_menu_open .my-inbox,
.user_dashboard_links .my-reservations, #user_menu_open .my-reservations,
#user_menu_open .menulogout {
  display: none;
}
.user_dashboard_links a i::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-bottom: -5px;
}
.user_dashboard_links a.dashboard i::before {
  background: url('/wp-content/uploads/2025/04/icon-dashboard-dark.svg');
  background-size: 20px 20px;
}
.user_dashboard_links a.my-profile i::before {
  background: url('/wp-content/uploads/2025/04/icon-user-dark.svg');
  background-size: 20px 20px;
}
.user_dashboard_links a.my-listings i::before {
  background: url('/wp-content/uploads/2025/04/icon-grid-dark.svg');
  background-size: 20px 20px;
}
.user_dashboard_links a.add-new-listing i::before {
  background: url('/wp-content/uploads/2025/04/icon-grid-plus-dark.svg');
  background-size: 20px 20px;
}
.user_dashboard_links a.all-in-one-calendar i::before {
  background: url('/wp-content/uploads/2025/03/icon-calendar-dark.svg');
  background-size: 20px 20px;
}
.user_dashboard_links a.favorites i::before {
  background: url('/wp-content/uploads/2025/04/icon-heart-dark.svg');
  background-size: 20px 20px;
}
.user_dashboard_links a.my-bookings i::before {
  background: url('/wp-content/uploads/2025/04/icon-calendar-check-dark.svg');
  background-size: 20px 20px;
}
.user_dashboard_links a.invoices i::before {
  background: url('/wp-content/uploads/2025/04/icon-document-dark.svg');
  background-size: 20px 20px;
}
.user_dashboard_links a.wp-login i::before {
  background: url('/wp-content/uploads/2025/04/icon-log-out-dark.svg');
  background-size: 20px 20px;
}*/

/* User Dashboard */
.user_tab_menu,
#user_tab_menu_trigger,
.dashboard-header .back_to_home,
.dashboard-header .wpestate_bell_note,
.user_tab_menu .profile-image-wrapper {
  display: none !important;
}
.dashboard-margin {
  margin: 0 10px !important;
}
.wprentals_dashboard_container,
.user_dashboard_panel {
  max-width: 100% !important;
}

/* User Favorites */
.favorite_dashboard_property_list .wpestate_dashboard_table_list_header {
  display: none;
}
.favorite_dashboard_property_list .dasboard-prop-listing .blog_listing_image {
  width: 75%;
}
.favorite_dashboard_property_list .property_dashboard_location_wrapper .user_dashboard_listed,
.favorite_dashboard_property_list .property_dashboard_reviews,
.favorite_dashboard_property_list .property_dashboard_status {
  display: none !important;
}

/* User Bookings */
.my_booking_header,
.contact_client_reservation {
  display: none !important;
}

/* User My Reservations */
.wpestate_dash_rez_search_nonce_inpt,
.my_reservation_header {
  display: none !important;
}

/* User Profile */
.user_profile_div .col-md-9 {
  width: 100%;
}
.user-fields {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  padding: 0 15px 15px 15px;
}
.user-fields p {
  max-width: 50%;
  flex: 0 0 calc(50% - 15px);
}
.user-fields p input {
  margin-bottom: 0 !important;
}
.user-fields p input[type="text"] {
  max-height: 48px;
}
.user-fields .about_me_lbl {
  order: 5;
}
.user-fields .payment_info_lbl {
  order: 6;
}
.user-fields .usermobile_lbl label,
.user-fields .about_me_lbl label,
.user-fields .payment_info_lbl label {
  font-size: 0;
}
.user-fields .usermobile_lbl label::after {
  content: 'Телефон';
  font-size: 13px;
}
.user-fields .about_me_lbl label::after {
  content: 'ЕГН';
  font-size: 13px;
}
.user-fields .payment_info_lbl label::after {
  content: 'IBAN';
  font-size: 13px;
}
.user-fields .live_in_lbl,
.user-fields .i_speak_lbl,
.user-fields .paypal_payments_to_lbl,
.user-fields .userphone_lbl,
.user-fields .userwebsite_lbl,
.user-fields .userskype_lbl,
.user-fields .userfacebook_lbl,
.user-fields .usertwitter_lbl,
.user-fields .userlinkedin_lbl,
.user-fields .userpinterest_lbl,
.user-fields .userinstagram_lbl,
.user-fields .useryoutube_lbl {
  display: none;
}
.profile_upload_image_wrapper {
  display: none;
}

/* User Profile Incoming Booking Administration */
.dasboard-prop-listing {
  background-color: #f8fafd;
}
.page-template-user_dashboard_my_bookings .dasboard-prop-listing .book_image img {
  width: 128px;
}
.book_listing_user_unit_balance {
  display: none !important;
}
.info-container_booking {
  display: flex;
  gap: 8px;
  padding: 14px;
}
.book_listing_user_guest_details {
  text-transform: lowercase;
}
.info-container_booking .confirm-booking-btn {
  height: 48px;
  background-color: var(--e-global-color-accent);
  font-family: var(--e-global-typography-3049939-font-family), Sans-serif;
  font-size: var(--e-global-typography-3049939-font-size);
  font-weight: var(--e-global-typography-3049939-font-weight);
  line-height: var(--e-global-typography-3049939-line-height);
  fill: var(--e-global-color-3460aae);
  color: var(--e-global-color-3460aae);
  border: none;
  border-radius: 8px 8px 8px 8px;
  transition: all 0.3s ease;
  padding: 14px 24px 14px 24px;
}
.info-container_booking .confirm-booking-btn:hover {
  background-color: var( --e-global-color-fa878a0 );
}
.info-container_booking .delete_booking,
.info-container_booking .cancel_own_booking {
  height: 48px;
  background: none;
  font-family: var(--e-global-typography-3049939-font-family), Sans-serif;
  font-size: var(--e-global-typography-3049939-font-size);
  font-weight: var(--e-global-typography-3049939-font-weight);
  line-height: var(--e-global-typography-3049939-line-height);
  fill: var(--e-global-color-3460aae);
  color: var(--e-global-color-8b40401);
  text-align: center;
  border: 1px solid var(--e-global-color-8b40401);
  border-radius: 8px 8px 8px 8px;
  transition: all 0.3s ease;
  margin: 0;
  padding: 14px 24px 14px 24px;
}
.info-container_booking .delete_booking:hover,
.info-container_booking .cancel_own_booking:hover {
  color: #fff;
  border: 1px solid var( --e-global-color-054c986 );
  background-color: var( --e-global-color-054c986 );
}
.booking_unit_status .wprentals_status_circle.booking_confirmed_full_paid {
  background-color: var(--e-global-color-accent);
}
.booking_unit_status .booking_confirmed_full_paid {
  color: var(--e-global-color-accent);
}
.booking_unit_status .wprentals_status_circle.not_full_paid {
  background-color: var( --e-global-color-6e0a53f );
}
.booking_unit_status .booking_confirmed_not_full_paid {
  color: var( --e-global-color-6e0a53f );
}
.booking_unit_status .wprentals_status_circle.waiting_payment_status {
  background-color: var( --e-global-color-primary );
}
.booking_unit_status .waiting_payment_status {
  color: var( --e-global-color-primary );
}
.booking_unit_status .wprentals_status_circle.pending_payment_status {
  background-color: var( --e-global-color-70e9f47 );
}
.booking_unit_status .pending_payment_status {
  color: var( --e-global-color-70e9f47 );
  font-weight: 600;
}
.booking_unit_status .wprentals_status_circle.unfinished_order {
  background-color: var(--e-global-color-8b40401);
}
.booking_unit_status .unfinished_order {
  font-size: 14px;
  font-weight: 600;
  color: var(--e-global-color-8b40401);
}
.info-container_booking .confirmed_booking,
.info-container_booking .delete_invoice,
.info-container_booking .full_invoice_reminder {
  display: none !important;
}
.info-container_booking.booking-confirmed {
  padding: 0 14px;
}
.info-container_booking.booking-confirmed .confirm-booking-btn,
.info-container_booking.booking-confirmed .cancel_user_booking {
  display: none;
}
.info-container_booking .generate_invoice {
  display: none;
}

/* User Profile My Booking Administration */
.proceed-payment,
.contact_owner_reservation {
  display: none !important;
}

/* Property Submission Form */
.user_dashboard_panel .col-md-12 .col-md-12:has(.property_country_lbl),
.user_dashboard_panel .property_price_before_label_lbl,
.user_dashboard_panel .property_price_after_label_lbl
.check-in-hour_inpt {
  display: none;
}
body:not(.role-administrator) .user_dashboard_panel .wp_estate_replace_booking_form_submit_wrapper,
body:not(.role-administrator) .user_dashboard_panel .instant_booking_inpt {
  display: none;
}
.user_dashboard_panel .dashboard_chapter_label.property_price_lbl label::after {
  content: 'Моля, попълнете цена, която включва комисионната към Karavani.bg';
  display: block;
  font-weight: 400;
}
.user_dashboard_panel .export_ical {
  margin-bottom: 5px;
}
.user_dashboard_panel .ical-info {
  float: left;
  margin-bottom: 20px;
  padding-left: 15px;
}
.user_dashboard_panel .ical-info a {
  color: #6ec1e4;
}

/* Checkout */
.woocommerce-checkout .main_wrapper,
.woocommerce-checkout .content_wrapper,
.woocommerce-checkout #post,
.woocommerce-checkout .e-checkout__container {
  background: #F9F9FA !important;
}
.woocommerce-checkout input[type=text],
.woocommerce-checkout input[type=email],
.woocommerce-checkout input[type=tel],
.woocommerce-checkout input[type=password] {
  height: 48px !important;
  background: #F9F9FA !important;
  border: 1px solid #E7E6EB !important;
  border-radius: 8px !important;
}
.woocommerce-checkout input[type=text]:focus,
.woocommerce-checkout input[type=email]:focus,
.woocommerce-checkout input[type=tel]:focus,
.woocommerce-checkout input[type=password]:focus {
  background: #fff !important;
  border: 1px solid #312F40 !important;
}
.woocommerce-checkout input[type="checkbox"] {
  width: 24px !important;
  height: 24px !important;
  background: #F9F9FA !important;
  border-radius: 8px !important;
  border: 1px solid #E7E6EB !important;
}
.woocommerce-checkout input[type="checkbox"]:checked {
  background: #fff !important;
  border: 1px solid #312F40 !important;
}
.woocommerce-checkout input[type="checkbox"]:checked:before {
  width: 20px;
  height: 20px;
  margin: 5px 0 0 2px !important;
}
.woocommerce-checkout label .optional,
.woocommerce-checkout label .required {
  display: none;
}
form.woocommerce-checkout {
  border: none;
  box-shadow: none;
  padding: 0;
}
.woocommerce-checkout .col-md-8 {
  width: 100%;
}
.e-checkout-secondary-title a {
  display: block;
  font-size: 14px;
  color: #6ec1e4;
  margin-top: 8px;
}
.e-woocommerce-login-section .e-login-wrap {
  display: flex;
  flex-direction: column;
  border: 1px solid #E7E6EB;
  border-radius: 8px;
  margin-top: 24px;
  padding: 32px 32px 40px 32px;
}
.e-woocommerce-login-section .e-login-wrap-start {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center !important;
  flex: 100% !important;
}
.e-woocommerce-login-section .e-login-wrap-end {
  width: 100%;
  flex: 100% !important;
  align-items: center !important;
  text-align: center !important;
}
.e-woocommerce-login-section .e-login-wrap-end button {
  width: 100%;
}
.e-woocommerce-login-section p {
  width: 100% !important;
  margin: 0;
  padding: 0;
}
.e-login-actions-wrap {
  margin-top: 16px !important;
}
.woocommerce-billing-fields__field-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.woocommerce-billing-fields__field-wrapper p {
  width: 50% !important;
  margin: 0 !important;
}
#order_review_heading {
  margin: 0 0 8px 0;
}
.woocommerce-checkout-review-order-table thead,
.woocommerce-checkout-review-order-table tfoot {
  display: none;
}
.woocommerce-checkout-review-order-table .product-name {
  text-align: left;
}
.woocommerce-checkout-review-order-table .product-total {
  text-align: right;
}
.woocommerce-checkout-review-order .product-quantity:nth-last-child(2) {
  display: none;
}
.woocommerce-checkout-review-order .remove-product {
  margin: 6px 0 -4px 0;
}
.woocommerce-checkout-review-order a.remove {
  display: flex;
  color: var( --e-global-color-6e0a53f ) !important;
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight) !important;
  line-height: var(--e-global-typography-text-line-height);
}
.woocommerce-checkout-review-order a.remove::before {
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  flex: 14px 0 0;
  margin: 4px 4px 0 0;
  background: url('/wp-content/uploads/2025/06/icon-trash-gray.svg');
  background-size: 14px 14px;
}
.woocommerce-checkout-review-order a.remove:hover {
  color: var( --e-global-color-text ) !important;
}
.woocommerce-checkout-review-order a.remove:hover::before {
  background: url('/wp-content/uploads/2025/06/icon-trash-gray-dark.svg');
  background-size: 14px 14px;
}
.coupon-container-grid {
  gap: 16px;
}
.e-coupon-anchor-description {
  display: none;
}
input[name="coupon_code"] {
  width: 100% !important;
  margin: 0 0 16px 0!important;
}
.e-apply-coupon {
  width: 100% !important;
  margin-bottom: 16px !important;
}
#place_order {
  height: 56px !important;
  color: #fff !important;
  background: #8BC72B !important;
  border-radius: 8px !important;
  margin-top: 40px;
}
#place_order:hover {
  background: #486C0E !important;
}
.woocommerce-checkout .wpestate_sidebar_sticky {
  display: none;
}
.woocommerce-order-received .single-content {
  display: none;
}
.woocommerce-checkout #payment ul.payment_methods li input {
  margin: -2px 4px 0 0;
}
.wc_payment_methods label {
  font-size: 14px;
  font-weight: 600;
  color: #312f40 !important;
}
.woocommerce-privacy-policy-text a {
  text-decoration: underline !important;
}
.woocommerce-terms-and-conditions-wrapper p.form-row {
  margin-top: 24px;
}
.elementor-widget-woocommerce-checkout-page .woocommerce-form__label-for-checkbox span {
  font-weight: 600;
  color: #312f40 !important;
  top: -2px !important;
  margin-left: 12px;
}
.elementor-widget-woocommerce-checkout-page .woocommerce-form__label-for-checkbox span a {
  text-decoration: underline;
}

@media only screen and (max-width: 1180px) {
  /* Properties List Tablet */
  .admin-bar #google_map_prop_list_sidebar, .admin-bar #google_map_prop_list_wrapper {
    margin-top: -72px !important;
  }
}

@media only screen and (max-width: 1024px) {
  /* Properties List Mobile */
  .tax-hero {
    min-height: 280px;
  }
  .tax-hero .entry-title {
    font-size: 28px;
  }
  .tax-hero .entry-title,
  .tax-hero .tax-short-description {
    max-width: 100%;
    flex-grow: 100%;
  }
  .taxonomy-description {
    column-count: 1;
    margin: 40px 0 80px 0;
    padding: 0 5px;
  }
  /* Property Single Mobile */
  .property_categs .category_wrapper {
    padding: 0;
  }
  .listing-content .property-type {
    margin-top: 24px;
  }
  .wprentals_title_with_rating {
    font-size: 28px;
  }
  #listing_price .custom_day_wrapper {
    max-width: 100%;
    margin-top: 16px;
  }
  #listing_price .custom_day_wrapper_mobile .custom_day {
    border: none;
  }
  #listing_price .custom_day_wrapper_mobile .custom_day_from_to {
    width: 100%;
    height: auto;
    color: #6a6873;
    background: #F9F9FA;
    border: none;
    border-radius: 4px;
    margin: 1px;
  }
  #listing_price .custom_day_wrapper_mobile .custom_price_per_day {
    width: 100% !important;
    height: auto;
    background: #F9F9FA;
    border: none;
    border-radius: 4px;
    margin: 1px;
  }
  #listing_price .custom_day_wrapper_mobile .custom_day_min_days,
  #listing_price .custom_day_wrapper_mobile .custom_day_name_price_per_guest,
  #listing_price .custom_day_wrapper_mobile .custom_day_name_price_per_weekedn {
    display: none;
  }
  .listing-content .panel-wrapper .col-md-6 {
    width: 100%;
  }
  .wprentals_front_avalability {
    margin-top: 12px;
  }
  .wpestate_sidebar_sticky {
    display: none;
  }
  .mobile_booking_wrapper .listing_main_image_price {
    color: #312f40;
  }
  .mobile_booking_wrapper {
    box-shadow: 0px -5px 25px -5px rgba(49,47,64,0.25);
    -webkit-box-shadow: 0px -5px 25px -5px rgba(49,47,64,0.25);
    -moz-box-shadow: 0px -5px 25px -5px rgba(49,47,64,0.25);
  }
  .mobile_booking_wrapper .listing_main_image_price::before {
    content: 'От';
  }
  /* Properties List Search Area Mobile */
  #search_wrapper,
  #search_wrapper.search_wr_type3.with_search_on_end .adv-search-3 {
    width: 100% !important;
    margin-bottom: 40px;
  }
  .advanced_search_form_wrapper .check_in_inpt input, .advanced_search_form_wrapper .check_out_inpt input {
    width: 100%;
  }
  .listing_filters_head {
    position: unset;
    margin-top: 24px;
  }
  .listing_filters_head::before {
    float: none;
    margin: 0 0 10px 0;
  }
  .listing_filters_head .col-md-2 {
    width: 100%;
    margin: 0 !important;
  }
  /* Advanced Search Form Mobile */
  #advanced_search_map_list {
    padding: 20px 0 0 0 !important;
  }
  .advanced_search_form_wrapper form {
    flex-direction: column;
  }
  .advanced_search_form_wrapper form .col-md-3 {
    width: 100%;
    flex-grow: 0 0 100%;
  }
  /* Search Form Mobile */
  .elementor-widget-Wprentals_Search_Form_Builder .elementor-field-group:nth-child(1)::after,
  .elementor-widget-Wprentals_Search_Form_Builder .elementor-field-group:nth-child(2)::after {
    display: none;
  }
  /* User Profile Mobile */
  .dashboard-margin-nolog {
    margin: 0 !important;
  }
  .user-fields p {
    max-width: 100%;
    flex: 0 0 100%;
  }
  /* User Profile Incoming Booking Administration Mobile */
  .page-template-user_dashboard_my_bookings .blog_listing_image {
    display: flex;
    flex-direction: column;
  }
  /* User Favorites Mobile */
  .favorite_dashboard_property_list .wpestate_dashboard_table_list_header {
    display: none;
  }
  .favorite_dashboard_property_list .dasboard-prop-listing .blog_listing_image {
    width: 100%;
  }
  /* Checkout Mobile */
  .e-woocommerce-login-section .e-login-wrap {
    padding: 32px 24px 40px 24px;
  }
  .woocommerce-billing-fields__field-wrapper p {
    width: 100% !important;
  }
}
